
h1, h2, h3, h4, h5, pre, span, br, hr, p, div, strong, li, ol, ul, dl, dt, dd, figure, figcaption, address, cite, code, samp, kbd, var, small, i, b, u, mark, q, ruby, rt, rp {
    font-family: 'Montserrat', sans-serif !important;
    color: #293A5F !important;
}

li, ol, ul, p, div {
    margin-top: 5px;
}

.inf-about-doc .row {
    display: flex;
    justify-content: center;
}


.specialties-d {
    position: absolute;
    left: 10px;
    top: 10px;
    margin: 0;
}

.category-container {
    margin: 0 !important;
}

.category-container .category-img {
    border: 3px solid #02B5BC;
    width: 40px !important;
    border-radius: 50%;
    padding: 3px;
}

.docma-school-subcategories li:after {
    content: "";
    display: inline-block; /* или block, в зависимости от нужного */
    width: 18px;
    height: 18px;
    background-image: url("http://docma.ru/wp-content/uploads/2025/10/triangle.svg");
    background-size: contain; /* чтобы изображение масштабировалось */
    background-repeat: no-repeat;
    right: -15px;
    position: absolute;
}

.docma-school-categories {
    font-size: 12px;
    max-width: 100px;
    line-height: 1.1em;
    font-weight: 600;
    margin: 0;
}

.docma-school-subcategories li {
    font-size: 12px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    background: #02B5BC;
    margin-left: -10px;
    padding: 0 0 0 15px;
    color: white !important;
    font-weight: 600;
}

.docma-school-subcategories {
    margin-top: 15px;
}

.category-content {
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 15px;
    padding: 5px 10px;
    background: white;
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 0 !important;
}


@media (max-width: 1200px) {
    
    .category-container .category-img {
        border: 1px solid #02B5BC;
        width: 25px !important;
        padding: 3px;
    }
    
    .category-content {
        padding: 3px 6px;
        max-width: 140px;
    }
    
    .specialties-d {
        left: 5px;
        top: 5px;
    }
    
    .docma-school-subcategories li {
        font-size: 10px;
        padding: 0 0 0 10px
    }
    
    .docma-school-subcategories li:after {
        width: 15px;
        height: 15px
    }
    
}


@media (max-width: 991px) {
    
    .docma-school-categories {
        font-size: 8px;
    max-width: 60px;
    }
    
    .docma-school-subcategories {
        font-size: 8px;
        width: 110px;
    }
    
    .category-content {
        padding: 3px 6px;
        width: 110px;
    }
    
        .docma-school-subcategories li {
            font-size: 8px;
        }
    
    
    .docma-school-subcategories li:after {
        width: 12px;
        height: 12px;
        margin-right: 5px;
    }

    
}



@media (max-width: 767px) {
    
    .category-container .category-img {
        border: 1px solid #02B5BC;
        width: 25px !important;
        padding: 3px;
    }
    
    .category-content {
        padding: 3px 6px;
        max-width: 140px;
        width: 110px;
    }
    
    .specialties-d {
        left: 5px;
        top: 5px;
    }
    
    .docma-school-subcategories {
        width: 100%;
        max-width: 120px;
    }
    
    .docma-school-subcategories li {
        font-size: 8px;
        padding: 0 0 0 10px
    }
    
    .docma-school-subcategories li:after {
        margin-right: 5px;
    }
    
}



/* Основные стили кнопки */
.doc-appeal-btn {
    background: rgb(254, 63, 122);
    height: 60px;
    display: inline-flex;
    max-width: 380px;
    font-weight: 500 !important;
    justify-content: center;
    line-height: 60px;
    padding: 0 15px;
    border-radius: 8px;
    color: #fff !important;
    font-size: 16px;
    /*margin-bottom: 50px;*/
    position: relative; 
    overflow: hidden; 
    cursor: pointer;
    font-weight: bold;
    transition: all 0.3s ease-in-out;
}

/* Анимация shine, всегда активна */
.doc-appeal-btn::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(
        120deg,
        rgba(255, 255, 255, 0) 30%,
        rgba(255, 255, 255, 0.8),
        rgba(255, 255, 255, 0) 70%
    );
    top: 0;
    left: -100px;
    opacity: 0.6;
    animation: shine 1.5s ease-out infinite;
    pointer-events: none; 
    z-index: 0;
}

.doc-appeal-btn:hover {
        background: #02B5BC;
}

/* Анимация shine */
@keyframes shine {
    0% {
        left: -100px;
    }
    60% {
        left: 100%;
    }
    100% {
        left: 100%;
    }
}


.product-categories span {
    color: #293A5F !important;
}

.product-categories p {
       line-height: 1.8em;
}

.prod-content-inf {
    flex-direction: column;
}

.hidden-doc-ind-record {
    display: none;
}


#response_ar .head-th {
    font-size: 16px !important;
    font-weight: 400 !important;
}

#response_ar .col-12 h3 {
    font-size: 20px !important;
    font-weight: 600 !important;
}

@media(max-width: 767px) {
   #response_ar .head-th {
    font-size: 16px !important;
}

#response_ar .col-12 h3 {
    font-size: 18px !important;
} 
}

body {
    background: white !important; 
}


.author-prod-con img {
    object-fit: cover;
}

.docma-product {
    display: flex;
    justify-content: space-between;
    gap: 10%;
  align-items: flex-start
}

.docma-product__wrapper {
    width: 70%;

}

.docma-product__type {
    color: #FE3F7A;
    border: 1px solid #FE3F7A;
    border-radius: 5px;
    padding: 5px;
    text-transform: uppercase;
}

.docma-product__wrapper h1 {
    margin: 0;
    padding: 10px 0 0 0;
  line-height: 1em;
}

.docma-product__author {
    display: flex;
    align-items: center;
    gap: 10px;
}

.docma-product__author img {
    border-radius: 50%;
    width: 50px;
}
  
  .docma-product__content {
    margin-top: 30px;
  }
  
  .docma-product__author span {
    color: #293A5F;
    
  }	

.docma-product__price {
    font-weight: 600;
  display: flex;
    margin-top: 30px;
    font-size: 30px;
    color: #293A5F;
}

.docma-product__link {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 50px;
}

.docma-product__link a {
color: white;
background: #02B5BC;
height: 60px;
display: inline-block;
line-height: 60px;
padding: 0 15px;
font-size: 16px;
padding-left: 30px;
padding-right: 30px;
width: 100%;
max-width: 250px;
text-align: center;
border-radius: 8px;
text-decoration: none;
}

.docma-product__link a:hover {
    background: #FE3F7A;
}

.docma-product__link img {
    width: 60px;
}

.docma-product__logo {
    border-radius: 100px 100px 100px 240px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

     @media (max-width: 991px) {
         
         .doctors-suggestions .col-tovar {
             width: 100%;
         }
         
         
      .docma-product {
        flex-direction: column-reverse;
      }
       
       .docma-product__wrapper {
         margin-top: 50px;
       }	
       
       .docma-product__wrapper {
         width: 100%;
       }
       
       .docma-product__author { 
       margin-top: 15px;
       }
    }
  
.city__user {
    margin-top: 15px;
    color: #293A5F !important;
}


/* Стили для товаров врачей */
.product__sidebar .author-prod-con {
    display: flex;
    margin-top: 30px;
}

.product__sidebar .author-prod-con .photo-a-con img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 10px;
}

.product__sidebar .col-lg-7 {
    display: flex;
    align-items: center;
}

.product__sidebar .des-prod-inf {
    margin: 10px 0 30px 0;
}

.product__sidebar .bottom-inf-p {
    display: flex;
    margin-top: 20px;
    align-items: center;
    gap: 20px;
}


.product__sidebar .bottom-inf-p a {
    width: 200px;
    text-align: center;
}

.single-product .product__sidebar {
 margin-bottom: 50px;
 margin-top: 50px !important;
}

.single-product .price-p {
    font-size: 22px;
    font-weight: 500;
}

.single-product .inf-ab-post {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (max-width: 767px) {

    
    .single-product	.des-prod-inf {
        font-size: 14px;
        line-height: 1.2em;
        margin-top: 30px;
    }
    
    .product__sidebar .bottom-inf-p {
        flex-direction: column;
        gap: 10px;
        margin-top: 50px;
    }
    
    .product__sidebar .inf-ab-post {
        line-height: 1.2em;
    }
    
    .product__sidebar .inf-ab-post {
            font-size: 14px;
            line-height: 1.2em;
    }
    
    .product__sidebar .author-name {
        font-weight: 500;
    }
    
    .product__sidebar .photo-doc-con img {

         object-fit: contain;
        border-radius: 20px;
    }
    
    
}

/* Стили для товаров врачей */



.doctors-suggestions .name-prod {
    line-height: 1.2em;
    font-weight: 500
}

.doctors-suggestions .short-des {
    line-height: 1.2em;
    margin-top: 20px;
}

.doctors-suggestions .name-doc {
    font-size: 14px;
}

.doctors-suggestions .col-tovar {
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    border-radius: 20px;
    padding: 0 !important;
    width: calc(33.3333333% - 20px);
}

.doctors-suggestions .doctor-goods {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
}

.doctors-suggestions .doctors-goods-wrapper {
    margin: 0;
    width: 100%;
}

.doctors-suggestions .doctors-goods-wrapper .doctor-goods {
    margin: auto;
} 


.doctors-suggestions .doctor-goods  .spec-card-con {
    border-radius: 20px !important;
}

#tabs-doc-sec .doctors-suggestions .spec-card-con {
    padding: 10px;
}



@media (max-width: 767px) {
    .pop-up-shop .pop-up-search-d {
        padding: 10px;
    }
    
    .pop-up-search-d .bottom-inf-p {
            display: flex;
            align-items: center;
    }
    
    .pop-up-search-d .inf-ab-post {
        line-height: 1.1em;
    }
    
    .pop-up-search-d .author-name {
        font-weight: 500;
    }
    
    .pop-up-search-d .head-prod-inf {
        font-size: 16px;
    }
    
    .doctors-suggestions .short-des {
        font-size: 14px !important;
    }
    
    .doctors-suggestions .name-prod {
        font-size: 16px !important; 
    }
    
}


    @media (max-width: 991px) {
         
         .doctors-suggestions .col-tovar {
            width: calc(50% - 20px);
         }
    }
    
     @media (max-width: 767px) {
         
         .doctors-suggestions .col-tovar {
            width: calc(100%);
         }
         
          
    .bottom-inf-p .add-to-favorites {
        display: flex;
        justify-content: center;
    }
         
         
         .doctor-goods {
             padding: 0;
         }
    }
    
    
    
    .more-doctor-questions {
        display: flex;
    color: #FE3F7A;
    text-decoration: underline;
    margin-top: 20px
    }
    
    
    .prod-content-inf ul li {
        list-style: disc;
    margin-left: 20px;
    }
    
    
    
    
    
    .bottom-inf-p .add-to-favorites {
        display: flex;
        justify-content: flex-start;
    }
    
    
     @media (max-width: 767px) {
         
          
    .bottom-inf-p .add-to-favorites {
        justify-content: center;
    }
    
  .prod-content-inf  .bottom-inf-p .main-btn {
            width: 100%;
    }
         
    }
